# Class SmilesAromatic

java.lang.Object
org.jmol.smiles.SmilesAromatic

public class SmilesAromatic extends Object

## Constructor Summary

Constructors
Constructor
Description
`SmilesAromatic()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SmilesAromatic

public SmilesAromatic()